Skip to main content
POST
Mark Shipment as Shipped

Authorizations

Authorization
string
header
required

Generate a JWT access token through a Custom Global Integration and provide it with each request in the Authorization header prefixed with "Bearer" and then a single space.

Path Parameters

id
integer
required

The id of the referenced Shipment.

Required range: x >= 1

Body

application/json
primary_tracking_number
string

Primary tracking number for the shipment.

Example:

"987654321"

primary_tracking_description
string

Description of the primary tracking number.

Example:

"FedEx Ground"

alternate_tracking_number
string

Alternate tracking number for the shipment.

Example:

"123456789"

alternate_tracking_description
string

Description of the alternate tracking number.

Example:

"FedEx Alternate"

manifest_courier_code
string

Courier code for the manifest.

Example:

"FEDEX"

Response

OK - The operation completed successfully and there is no response body.